> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company Employees Count

> Get company employees count (location filter possible)



## OpenAPI

````yaml /openapi/linkedin.openapi.json post /v1/data/linkedin/get-company-employees-count
openapi: 3.0.0
info:
  title: agntdata LinkedIn API
  description: Enrich profile and company data in real-time
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: Post
    description: ''
  - name: Article API
    description: ''
  - name: Location
    description: ''
  - name: System
    description: ''
  - name: Company
    description: ''
  - name: Profile APIs
    description: ''
  - name: Job APIs
    description: ''
paths:
  /v1/data/linkedin/get-company-employees-count:
    post:
      tags:
        - Company
      summary: Get Company Employees Count
      description: Get company employees count (location filter possible)
      operationId: Get_Company_Employees_Count
      parameters: []
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
              properties:
                companyId:
                  type: string
                locations:
                  type: array
                  items: {}
            example:
              companyId: '1441'
              locations: []
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Post_linkedin_get_company_employees_count_Response
              example:
                success: true
                message: ''
                data:
                  byGroup:
                    Current Function:
                      - Engineering: 71617
                      - Information Technology: 18562
                      - Business Development: 16239
                      - Sales: 14826
                      - Operations: 11447
                      - Program and Project Management: 11297
                      - Marketing: 11025
                      - Product Management: 6484
                      - Media and Communication: 6309
                      - Arts and Design: 6147
                      - Human Resources: 4729
                      - Research: 4419
                      - Education: 4407
                      - Community and Social Services: 2810
                      - Entrepreneurship: 1746
                    Field of Study:
                      - Computer Science: 42138
                      - Computational Science: 36571
                      - Computer Engineering: 9339
                      - Electrical and Electronics Engineering: 9275
                      - Business Administration and Management, General: 8793
                      - Marketing: 7746
                      - Information Technology: 6787
                      - Economics: 6579
                      - Computer Engineering Technologies/Technicians: 6500
                      - Mathematics: 5947
                      - Computer Engineering Technology/Technician: 5904
                      - Business/Commerce, General: 4856
                      - Electrical, Electronics and Communications Engineering: 3986
                      - Finance, General: 3940
                      - Physical Sciences: 1684
                    Locations:
                      - United States: 84858
                      - California, United States: 47379
                      - San Francisco Bay Area: 42331
                      - India: 18593
                      - New York City Metropolitan Area: 13127
                      - New York, United States: 11642
                      - United Kingdom: 5715
                      - Karnataka, India: 5683
                      - Greater Bengaluru Area: 5630
                      - Bengaluru: 5386
                      - Greater Delhi Area: 2704
                      - Telangana, India: 2455
                      - Greater Hyderabad Area: 2402
                      - Hyderabad: 2284
                      - Delhi, India: 1574
                    School:
                      - University of California, Berkeley: 3723
                      - Stanford University: 3300
                      - Massachusetts Institute of Technology: 1849
                      - Harvard University: 1232
                      - Birla Institute of Technology and Science, Pilani: 1074
                      - The Wharton School: 1047
                      - Stanford University Graduate School of Business: 1024
                      - University of Mumbai: 987
                      - Harvard Business School: 793
                      - INSEAD: 631
                      - Indian Institute of Technology, Kharagpur: 592
                      - Delhi University: 457
                      - Kendriya Vidyalaya: 416
                      - Indian School of Business: 403
                      - Netaji Subhas Institute of Technology: 339
                    Service categories:
                      - Consulting: 1489
                      - Marketing: 1230
                      - Coaching & Mentoring: 1001
                      - Software Development: 947
                      - Operations: 758
                      - Design: 687
                      - Writing: 590
                      - Digital Marketing: 558
                      - Career Development Coaching: 491
                      - Information Technology: 466
                      - Business Consulting: 352
                      - Interview Preparation: 278
                      - Leadership Development: 274
                      - Public Speaking: 268
                      - Resume Review: 217
                    Skill Explicit:
                      - Python (Programming Language): 46281
                      - Java: 44935
                      - C++: 40731
                      - Leadership: 33134
                      - SQL: 32863
                      - Project Management: 32224
                      - C (Programming Language): 31194
                      - Microsoft Office: 31152
                      - JavaScript: 29799
                      - Management: 29348
                      - Microsoft Excel: 25249
                      - Strategy: 19644
                      - Machine Learning: 19403
                      - Business Development: 15209
                      - Business Strategy: 14873
                  total: 153136
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Post_linkedin_get_company_employees_count_Response:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            byGroup:
              type: object
              properties:
                Current Function:
                  type: array
                  items:
                    type: object
                Field of Study:
                  type: array
                  items:
                    type: object
                Locations:
                  type: array
                  items:
                    type: object
                School:
                  type: array
                  items:
                    type: object
                Service categories:
                  type: array
                  items:
                    type: object
                Skill Explicit:
                  type: array
                  items:
                    type: object
            total:
              type: integer
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````